enum: SP_ARMATAUR
monster: MONS_ARMATAUR
name: Armataur
short_name: At
difficulty: Simple
difficulty_priority: 30
species_flags:
  - small_torso
  - barding
aptitudes:
  xp: -1
  hp: 1
  mp_mod: 0
  wl: 3
  fighting: -1
  short_blades: -1
  long_blades: -1
  axes: -2
  maces_and_flails: -1
  polearms: -2
  staves: -1
  unarmed_combat: -1
  ranged weapons: -3
  throwing: -1
  armour: 2
  dodging: -3
  stealth: 2
  shields: 1
  spellcasting: -2
  conjurations: -1
  hexes: -1
  summoning: -2
  forgecraft: -2
  necromancy: -2
  translocations: 0
  shapeshifting: -2
  fire_magic: -1
  ice_magic: -1
  air_magic: -1
  earth_magic: -1
  alchemy: -1
  invocations: 0
  evocations: 0
size: large
str: 13
int: 8
dex: 5
levelup_stat_frequency: 4
mutations:
  1:
    MUT_TOUGH_SKIN: 3
    MUT_ROLLPAGE: 1
    MUT_ARMOURED_TAIL: 1
    MUT_DEFORMED: 1
  7:
    MUT_ROLLPAGE: 1
recommended_jobs:
  - fighter
  - berserker
  - warper
  - hedge wizard
recommended_weapons:
  - unarmed combat
  - maces and flails
  - axes
  - staves

altar_action: curl up in front of
child_name: Pup
orc_name: Orcataur
